//  @import com.hedgehoglab.application.model.BaseModel;

/**
 * @author hedgehog
 */
function FlashMessageModel(scope){
  
  var _this = this;
  
  BaseModel.call(this,scope);

  var _model=null;
  
  this.model=function(model){
	  _model = model;
	  this.raise_event('model_changed',{model:_model});
  };
};